Updated March 3 2017

PS VR: Supported video input signals

Enjoy virtual reality content designed exclusively for PS VR and other compatible VR content in 360-degree, omnidirectional video.

 
 

You can identify these types of content by looking for (PlayStation®VR) on packaging or on the appropriate PlayStation Store page.

PS VR also supports other types of content*1 such as:

2D content

You can play content in the following resolutions:

480/60p, 576/50p, 720/50p, 720/60p, 1080/50i, 1080/50p, 1080/24p, 1080/60i, 1080/60p

2D content (2160p)

On a PS4 system (CUH-7000 series), you can play content in 2160p*2. When you connect PS VR to a TV that supports 2160p, you’ll see content displayed as follows:

VR headset power status VR headset TV
On Uses the resolution of the VR headset 1080p
Off 2160p

3D content*3

You can connect PS VR to either a 2D TV or a 3D TV. 3D content is displayed as follows:

TV type PS4™ system setting VR headset TV
2D TV [Display in 3D with VR Headset]*4 is enabled 3D No content displayed*5
[Display in 3D with VR Headset]*4 is not enabled 2D 2D
3D TV (No setting available) 3D 3D

1 Even if your TV is HDR (high dynamic range) compatible, the [HDR] setting in [Settings] > [Sound and Screen] > [Video Output Settings] on the PS4 system is [Off] when PS VR is connected.

2 When PS VR is connected to a PS4 system, the video signal from the system uses the YUV420 colour format only.

3 Frame packing (720/50p, 720/60p, 1080/24p), top-and-bottom (720/50p, 720/60p, 1080/24p), and side-by-side (1080/50i, 1080/60i) formats are supported.

4 When you’re playing a Blu-ray 3D™ disc while PS VR is connected to a 2D TV, you can press the OPTIONS button, and then select [Settings] > [Display in 3D with VR Headset].

5 Also, audio will not be output from your TV. Connect headphones to your VR Headset.

Note:

Always update PS VR software and PS4™ system software to the latest version. This information is for use with the following versions:

  • PS4™ system software version 4.50 or later
  • PS VR device software 2.50 or later